import { defHttp } from '/@/utils/http/axios';
enum Api {
  userAccountInfo = '/user/accountInfo',
  editPsw = '/oauth2/psw/updatePswl',
}

export const userAccountInfo = () => {
  return defHttp.get({ url: Api.userAccountInfo });
};
export function editPsw(params: object) {
  return defHttp.post({ url: Api.editPsw, params: params });
}
